<?php
    $servername='10.10.10.102';
    $username='oe';
    $password='toto2018';
    $dbname = "oe_aidimpact_ascii";
    $conn=mysqli_connect($servername,$username,$password,"$dbname");
      if(!$conn){
          die('Could not Connect MySql Server:' .mysql_error());
        }
?>